.c-destaque-guia {
	border: 1px solid #01aebc;
	float: left;
	padding: 1em;
	height: 349px;
	padding-bottom:30px;
	margin-bottom:30px;
	width: 100%;
}
.c-destaque-guia .link-guia {
	/*background: url(../../_imagens/icone-guia-chaves.png) right 0/auto 115px no-repeat;*/
	/*display: inline-block;*/
	height: 115px;
	margin-right:10px;
	padding: 38px 0 0;
	text-align: left;	
	width: 100px;	
}
.c-destaque-guia .link-guia > svg {
	float: left;
	width: 100px;
	height: 51px;
}
.c-destaque-guia .link-guia svg .cor-1 {
	fill: #ed7623;	
}

/*-- Hover do link do Guia --*/
.c-destaque-guia .link-guia svg:hover .cor-1 { fill: #db4d00; }

.c-destaque-guia .link-guia svg .cor-2 {
	fill: #fff;	
}
.c-destaque-guia .c-links-guia {
	margin-top: 15px;
	padding: 15px 0 0 0;
	display: table;
	width: 100%;
	border-top:solid 1px #ed7623;
}
.c-destaque-guia .c-links-guia ul {
    /* display: table-cell; */
    width: 66%;
    /* vertical-align: middle; */
    float: right;
}
.c-destaque-guia .c-links-guia li {
	display: inline-block;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
    vertical-align: bottom;
    width: 21%;
}
.c-destaque-guia .c-links-guia li a {
    vertical-align: bottom;
    font: 500 0.688em 'PT Sans', sans-serif;
    text-transform: uppercase;
    color: #878787;
    height: 45px;
    text-align: center;
}
.c-destaque-guia .c-links-guia li a svg {
	display: block;
	margin: 0 auto;
	width: 50px;
	height:30px;
}
/*-- Exce��es de cada SVG --*/
.c-destaque-guia .c-links-guia li a svg.ico-guia-shows { width: 40px; }
.c-destaque-guia .c-links-guia li a svg * { fill: #f79730; }

/*-- Hover dos links do Guia--*/
.c-destaque-guia .c-links-guia li a:hover svg * { fill: #db4d00; }

.c-destaque-guia .c-chamada {
	padding:0;
	border: none;
}
.c-destaque-guia .c-chamada a {
	display: table-cell;	
	vertical-align: middle;
	height: 180px;
}
.c-destaque-guia .c-chamada a:hover .c-titulo { color: #048e98; }
.c-destaque-guia .c-chamada a:hover .c-sumario { color: #898989; }

.c-destaque-guia .c-chamada .c-img.redondo {
    height: 170px;
    width: 170px;
}
.c-destaque-guia .c-chamada.horizontal.com-img .c-img {
    width: 46.45%;
    float: left;
}
.c-destaque-guia .c-chamada .c-titulo {
    font: 700 1.313em/1.000em 'PT Sans', san-serif;
    color: #01aebc;
    margin-bottom: 8px;
    display: inline-block;
    padding: 0;
    border: none;
}
.c-destaque-guia .c-chamada .c-sumario{
	font: 400 0.813em 'PT Sans', san-serif;
	color: #6e6e6e;	
	text-transform: uppercase;
	height: 88px;
    overflow: hidden;
    display: inline-block;
}
.c-destaque-guia .c-clube-do-assinante{
	margin: 0.625em 0;
	display: table;
}
.c-destaque-guia .c-clube-do-assinante .desconto{
    display: table;
    margin: 0.500em 0 0;
}
.c-destaque-guia .c-clube-do-assinante .desconto h3 {
	font: 700 2.563em 'PT Sans', san-serif;
	line-height: 20px;
	color: #01aebc;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position:relative;
	right:-10px;
}
.c-destaque-guia .c-clube-do-assinante .desconto span{
	font-size: 21px;	
}
.c-destaque-guia .c-clube-do-assinante .desconto strong{
    font: 1em/0.5em 'aparajitaregular';
    color: #01aebc;
    vertical-align: middle;
    position:relative;
    left: 2px;
    top: -5px;
}
.c-destaque-guia .c-clube-do-assinante .desconto b{font-size:29px;position: relative;left: 13px;top: -4px;}

.c-destaque-guia .c-clube-do-assinante p {
	font: 700 0.9em 'PT Sans', san-serif;
	color: #048e98;
	text-align: center;
	padding:15px 0;	
}
.c-destaque-guia .c-clube-do-assinante a{
	font: 400 italic 0.688em 'PT Sans', san-serif;
	color: #bebebe;
	cursor: pointer;
    display: block;
    text-align: right;
}

/* BOT�O */

.c-destaque-guia .c-clube-do-assinante .c-botao a{
	display: block;
	padding: 10px 0;
	background: url(../../_imagens/setas-botao-assinaturas.png) no-repeat 15px #01aebc;
	background-size: 25px;
	color: #fff;
	font: 700 1.125em 'PT Sans', san-serif;
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
}

.c-destaque-guia .c-clube-do-assinante .c-botao a:hover{
	background-color: #1f91ae;
}
   
@media screen and (max-width: 480px){
	.c-destaque-guia .c-links-guia li:first-child a{   
	   background-size: 240px;
	    width: 65px
	}
}